# Generated by Django 3.2.8 on 2021-10-30 23:02

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("salt", "0002_auto_20211030_0522"),
    ]

    operations = [
        migrations.CreateModel(
            name="Minion",
            fields=[
                (
                    "id",
                    models.AutoField(
                        auto_created=True,
                        primary_key=True,
                        serialize=False,
                        verbose_name="ID",
                    ),
                ),
                ("minion_id", models.CharField(max_length=128)),
                ("grains", models.JSONField(default={})),
                ("pillars", models.JSONField(default={})),
            ],
        ),
        migrations.AlterModelOptions(
            name="return",
            options={"ordering": ("-alter_time",)},
        ),
    ]
